<wo:conditional condition = "$consultation">
	<webobject name = "ContratRechercheDocumentsUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "ContratRechercheDocumentsUIM"/>
</wo:conditional>
